.cmplz-video.cmplz-iframe-styles {
    background-color: transparent
}

.cmplz-video.cmplz-hidden {
    visibility: hidden !important
}

.cmplz-blocked-content-notice {
    display: none
}

.cmplz-placeholder-parent {
    height: inherit
}

.cmplz-optin .cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-optin .cmplz-tt-video .cmplz-blocked-content-notice, .cmplz-optout .cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-optout .cmplz-tt-video .cmplz-blocked-content-notice {
    display: block
}

.cmplz-blocked-content-container, .cmplz-tt-video {
    animation-name: cmplz-fadein;
    animation-duration: 600ms;
    background: #FFF;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15);
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: inherit;
    position: relative
}

    .cmplz-blocked-content-container.gmw-map-cover, .cmplz-tt-video.gmw-map-cover {
        max-height: 100%;
        position: absolute
    }

    .cmplz-blocked-content-container.cmplz-video-placeholder, .cmplz-tt-video.cmplz-video-placeholder {
        padding-bottom: initial
    }

    .cmplz-blocked-content-container iframe, .cmplz-tt-video iframe {
        visibility: hidden;
        max-height: 100%;
        border: 0 !important
    }

    .cmplz-blocked-content-container .cmplz-custom-accept-btn, .cmplz-tt-video .cmplz-custom-accept-btn {
        white-space: normal;
        text-transform: initial;
        cursor: pointer;
        position: absolute !important;
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        max-width: 200px;
        font-size: 14px;
        padding: 10px;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
        text-align: center;
        z-index: 98;
        line-height: 23px
    }

        .cmplz-blocked-content-container .cmplz-custom-accept-btn:focus, .cmplz-tt-video .cmplz-custom-accept-btn:focus {
            border: 1px dotted #cecece
        }

    .cmplz-blocked-content-container .cmplz-blocked-content-notice, .cmplz-tt-video .cmplz-blocked-content-notice {
        white-space: normal;
        text-transform: initial;
        position: absolute !important;
        width: 100%;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        max-width: 300px;
        font-size: 14px;
        padding: 10px;
        background-color: rgba(0,0,0,0.5);
        color: #fff;
        text-align: center;
        z-index: 98;
        line-height: 23px
    }

        .cmplz-blocked-content-container .cmplz-blocked-content-notice .cmplz-links, .cmplz-tt-video .cmplz-blocked-content-notice .cmplz-links {
            display: block;
            margin-bottom: 10px
        }

            .cmplz-blocked-content-container .cmplz-blocked-content-notice .cmplz-links a, .cmplz-tt-video .cmplz-blocked-content-notice .cmplz-links a {
                color: #fff
            }

        .cmplz-blocked-content-container .cmplz-blocked-content-notice .cmplz-blocked-content-notice-body, .cmplz-tt-video .cmplz-blocked-content-notice .cmplz-blocked-content-notice-body {
            display: block
        }

    .cmplz-blocked-content-container div div {
        display: none
    }

    .cmplz-tt-video .cmplz-placeholder-element {
        width: 100%;
        height: inherit
    }

@keyframes cmplz-fadein {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}
